#!/usr/bin/env python3
#
# hallowelt3.py
#
"""Frage nach dem Namen und gebe einen persönlichen Gruß aus."""

import sys


def hello(name):
    """Gebe einen persönlichen Gruß aus."""
    print("Hallo,", name, "!")


if __name__ == '__main__':
    name_input = input("Wie lautet dein Name? ")

    if name_input.strip():
        hello(name_input.strip())
